<template>
    <div>
        <pheader></pheader>
        <!-- <router-view></router-view> -->
        <!-- <pfooter></pfooter> -->
    </div>
</template>
<script>
  import commonheader from "./commonheader/personalheader";
//   import commonfooter from "../common/pagecomponent/commonfooter";
    export default{
        data(){
            return{
            }
        },
        components:{'pheader': commonheader,},
        mounted(){

        },
        methods:{

        },

    }
</script>
<style scoped>

</style>